Bug 8272 - wrong arch
: wrong arch
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/gnormalize)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-10-17 03:19 by
Modified: 2006-02-17 19:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-10-17 03:19:45
Указана неверная архитектура noarch для пакета, который содержит ELF-файлы:
/usr/bin/mppdec, /usr/bin/mppenc
------- Comment #1 From 2005-10-24 13:57:45 -------
fixed in gnormalize-0.45-alt1.src.rpm